/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body {
	font:14px/25px Arial, Helvetica, sans-serif;
	color:#666;
	min-width:960px;
	background:#005291
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {
	width:100%;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #005291;
	background-repeat: repeat;
	background-position: center 0;
	background-image: url(../images/bg.png);
}
/***********************************************************************/
a {text-decoration:none; cursor:pointer}
a:hover {text-decoration:none}

a.button {
	font-size:14px;
	line-height:20px;
	color:#fff;
	display:inline-block;
	padding:6px 20px 5px 20px;
	border-radius:5px;
	box-shadow:0 1px 1px #fff;
	background-color: #858585;
}
a.button:hover {
	background-color: #005291;
}

a.link {
	text-decoration:none;
	cursor:pointer;
	color:#333
}
a.link:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.font-3 {font-size:17px; line-height:33px; color:#292929}

h2 {font-size:34px; line-height:45px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; letter-spacing:1px}
h3 {font-size:24px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif}
h3 strong {font-weight:normal; display:block; margin-top:-5px}

ul {margin:0; padding:0;list-style-image:none}
ul.list-1 li {padding:10px 0 0 17px; line-height:25px; background:url(../images/marker.gif) 0 20px no-repeat}
ul.list-1 li a {font-size:14px; color:#000; line-height:25px}
ul.list-1 li a:hover {color:#44a7bb}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden}
.fleft {float:left}
.fright {float:right}
.img-indent {float:left; margin:7px 0 0 0}	
.img-indent-2 {float:left; margin:4px 26px 0 0}	
.last {margin-right:0 !important}
.img-radius {border-radius:4px}

.box-shadow {box-shadow:0 1px 1px #fff}

.top-1 {margin-top:12px}
.top-2 {margin-top:43px}
.top-3 {margin-top:33px}
.top-4 {margin-top:0}
.top-5 {margin-top:0}

.left-1 {margin-left:13px}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important}
.bot-1 {margin-bottom:0}
.bot-2 {margin-bottom:0}

.pad-0 {padding:12px 26px 13px 26px}
.pad-1 {padding:30px 26px 40px 26px}
.pad-2 {padding:0 26px}
.pad-3 {padding:37px 26px 40px 26px}

.p0 {
	padding-bottom:8px;
	color: #333;
}
.p1 {padding-bottom:25px}
.p2 {
	padding-bottom:12px;
	color: #333;
	font-family: Oxygen, sans-serif;
}
.p3 {padding-bottom:17px}
.p4 {padding-bottom:18px !important}
.p5 {padding-bottom:14px}
.p6 {padding-bottom:10px}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101}

h1 {
	display:inline-block;
	z-index:100;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 23px;
	float: left;
}

.form-search {float:right; margin:60px 39px 0 0; border:#d9d9db 1px solid; background:#fff; border-radius:4px}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#d2d2d2;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(../images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(../images/search-button.png) right 0 no-repeat}

.social-icons {
	overflow:hidden;
	text-align:right;
	background-color: #;
	float: right;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 13px;
	padding-left: 0;
	width: 30%;
	margin-top: 20px;
}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(../images/icon-11.png) 0 0 no-repeat}
.icon-2 {background:url(../images/icon-22.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(../images/icon-33.png) 0 0 no-repeat; margin-left:7px}


.social-icons a:hover {
	background-color:#CCC
}

nav {z-index:100; border-radius:12px; background:#ebebec; margin:1px 6px 0 6px; padding:4px}
nav>div {
	border-radius:12px 8px 8px 12px;
	background-color: #A2A2A2;
	background-image: url(../images/nav.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
ul.menu {
	margin:0 1px 0 0;
	display:inline-block;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
ul.menu li {
	float:left;
	line-height:17px;
	margin:0 0 0 0;
	background:url(../images/transp.png) 0 0 repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
ul.menu li a {
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-weight:normal;
	display:block;
	padding:23px 48px 24px 48px;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
}
ul.menu li.home-page {display:inline-block; background:url(../images/transp.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important}
ul.menu li:hover , ul.menu li.current {
	background:url(../images/current.jpg) 0 0 repeat-x ;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #005291;
	border-left-color: #005291;
}
ul.menu li.home-page a {padding:21px 22px 24px 23px !important}
ul.menu li.home-page span {background:url(../images/home-page-img.png) 0 0 no-repeat; width:19px; height:19px; display:block}

/*********************************content*************************************/
#content {width:100%; margin:0 auto}

.border-1 {background:url(../images/border-1.gif) 0 bottom repeat-x}

.line-1 {background:url(../images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px}
.img-border {border:#ebebec 4px solid; border-radius:12px}

.block-1>div {float:left; width:278px; margin-right:27px}
.block-1>div h3 {
	margin-bottom:5px;
	color: #005291;
	font-size: 18px;
	font-family: Oxygen, sans-serif;
	text-align: center;
	
	padding-top: 1px;
	line-height: 50px;
}
.block-1>div img {margin-bottom:12px}
.block-1>div a.button {margin:18px 0 0 0}

.aside {background:#f9f9fb; width:100%; padding:33px 0 60px 0}

.block-2>div {float:left; width:420px; margin-right:40px}

.block-3>div {float:left; width:278px; margin-right:27px; padding:10px 0 2px 0}

.box-1 {overflow:hidden; padding-bottom:10px}
.box-1>span {display:inline-block; width:50px; font-size:14px; line-height:25px; color:#44a7bb; font-weight:bold; float:left}

.block-4>div {float:left; width:208px; margin-right:18px}
.block-4>div img {margin-bottom:18px}

.block-5 {float:left; width:270px; margin-right:36px}
.block-6 {float:left; width:580px}
.block-7 {float:left; width:275px; margin-right:30px}

.block-8>div {float:left; width:278px; margin-right:27px}

.box-2 a {display:inline-block; float:left; margin-right:20px}



/****************************aside************************/
aside {
	width:100%;
	position:relative;
	overflow:hidden;
	padding:20px 0 10px 0;
	background-color: #005291;
	background-image: url(../images/aside_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
aside .wrap {width:973px; margin:0 auto;}
.aside-col-1 {float:left; width:430px; padding:0 20px 0 37px;}
.aside-col-1 h3 {
	margin-bottom:12px;
	color: #FFF;
}
#form-search {margin:12px 0 0 0px; overflow:hidden; width:173px;}
#form-search span {display:block; margin-bottom:5px;}
#form-search input { width:151px; height:15px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#4d4d4d; border:#c0cdd3 1px solid; background:#d9e1e4; vertical-align:top; padding:4px 10px 6px 10px; display: inline-block; float:left; }
#form-search a {
	float:right;
	margin-top:6px;
	color: #FFF;
}
.border-right-2 {border-right:# 1px solid;}
.aside-col-2 {float:left; width:178px; padding:0 27px 0 20px;}
.aside-col-2 h3 {
	margin-bottom:12px;
	color: #FFF;
}
.aside-col-3 {float:left; width:150px; padding:0 15px 0 34px;}
dl.adrss {
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 0;
}
dl.adrss dt {
	line-height:24px;
	margin-bottom:3px;
	color: #FFF;
}
dl.adrss dd span {
	text-align:left;
	display:block;
	float:left;
	margin-right:12px;
	color: #FFF;
}
dl.adrss dd {
	color: #FFF;
}
dl.adrss dd a {
	color: #FFF;
}
dl.adrss dd a:hover {}
.aside-col-4 {float:left; width:150px; padding:0 0px 0 36px;}
.soc-icons {
	overflow:hidden;
	margin-top:16px;
	margin-bottom: 16px;
}
.soc-icons a {display:inline-block; float:left; margin-right:3px;}
.soc-icons a:hover img {opacity:0.7;}

.adrss p {
	color: #FFF;
}
.footer-1 {
	width: 50%;
	text-align: right;
	float: left;
}

/****************************footer************************/
footer {
	width:100%;
	position:relative;
	overflow:hidden;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
}
footer p, footer a {color:#fff}
footer a:hover {text-decoration:underline}

/**********************form**********************/
.map {width:270px; height:186px}
.map iframe {width:270px; height:186px; border-radius:8px}
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form {margin:8px 0 0 0; width:575px}


#form label {
	color: #333;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 15px;
	display: block;
}

#form input[type="text"] {
	width: 400px;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	color: #666666;
	font-size: 13px;
	display: block;
}

#form textarea {
	max-width: 400px;
	max-height: 120px;
	min-width: 400px;
	min-height: 120px;
	width: 400px;
	height: 120px;
	padding: 5px;
	color: #666666;
	font-size: 13px;
	display: block;
}


#form input[type="submit"] {
	background: #c6dd4f; /* Old browsers */
	padding: 4px 8px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	float: left;
	cursor: pointer;
	background-color: #0A5FA0;
	background-position: bottom;
	border-top-width: 2px;
	border-right-width: 0;
	border-bottom-width: 2px;
	border-left-width: 0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #237ABD;
	border-bottom-color: #005492;
}

#form input[type="submit"]:hover {
	background: #6f801a; /* Old browsers */
	
	background-color: #237ABD;
	background-position: bottom;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #237ABD;
	border-bottom-color: #065A98;
}


#accordion { margin: 20px 0; }
#accordion h3 {
	margin: 20px 0 0 0;
	font-size: 17px;
	border: 1px solid #d3d3d3;
	background: #ecf0f1;
	padding: 8px 10px;
	cursor: pointer;
	font-weight: bold;
	color: #394048;
	font-family: 'Oxygen', sans-serif;
}
#accordion .ui-accordion-header-active {
	background: #fff!important;
	color: #0B5EA0;
}
#accordion .ui-state-default {
	background: #ecf0f1;
	transition: all 0.3s ease-out;
}
#accordion .ui-state-hover {
	background: #fff;
	transition: all 0.3s ease-out;
}
#accordion h3:focus { outline: none; }
#accordion div { 
	background: #fff;
	padding: 20px 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	border-left: 1px solid #d3d3d3; 
	border-right: 1px solid #d3d3d3; 
	border-bottom: 1px solid #d3d3d3; 
}
#accordion div p { font-size: 16px; margin: 0; }








#tabs ul { list-style: none; margin: 20px 0; padding: 0; }
#tabs li { float: left; list-style:none; margin-bottom: -1px!important; }
#tabs li a, #tabs li.ui-state-default a { 
	background: #ecf0f1; 
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #d3d3d3;
	color: #394048;
	margin-right: 10px; 
	display: block;
	float: left; 
	padding: 8px 10px; 
	margin-left: 0; 
	font-family: 'Oxygen', sans-serif;
	text-transform: capitalize;
  transition: all 0.3s ease-out;
}
#tabs li a:hover {
	background: #fff;
  transition: all 0.3s ease-out;
}
#tabs li.ui-state-active a {
	border-style: double;
	border-width: 1px 1px 1px;
    border-color: #D3D3D3 #D3D3D3 #FFF!important;
    position: relative;
    background: #fff;
	color: #0B5EA0;
	position: relative;
}
#tabs div { clear: both; border: 1px solid #d3d3d3; padding: 15px; }
#tabs div p { font-size: 16px; margin: 0; }

@media only screen and (max-width: 700px) {
.container { width: 90%; }
}

@media only screen and (max-width: 500px) {
  #tabs ul {
    margin: 20px 0px 0 0!important;
    width: 100%!important;
    overflow: hidden!important;
}
#tabs li {
    float: left;
    list-style: none outside none;
    width: 100%!important;
}
#tabs li a {
	display:block;
  margin: 0px!important;
  width: 100%!important;
}
#tabs li.ui-state-active a { border-color: #d2d2d2!important; }
}


/* Portfolio Items */


#wrap {
	max-width: 940px;
	min-height: 600px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0.5em;
	padding-right: 5px;
	padding-bottom: 0.5em;
	padding-left: 5px;
}

.portfolio li { float: left; margin-right: 20px; margin-bottom: 2em; border: 1px solid #ccc; -moz-box-shadow: 0 5px 5px -3px #222; -webkit-box-shadow: 0 5px 5px -3px #222; box-shadow: 0 5px 5px -3px #222; }
.portfolio li:nth-child(4n) { margin-right: 0; }
.portfolio a { display: block; border: 3px solid #fff;  text-decoration: none; }
.portfolio img { width: 190px; height: 130px; display: block; border: 1px solid #ccc; }
